Bug 869492 - New build of JBDS Tooling ESB Tools Reference Guide for review
New build of JBDS Tooling ESB Tools Reference Guide for review
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: doc-ESB_Tools_Reference_Guide (Show other bugs)
5.3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Le Sage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 01:13 EDT by Suz
Modified: 2014-11-09 18:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-31 00:07:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Len DiMaggio 2013-01-09 10:47:24 EST
I just completed a review of the book - the bugzilla's that I logged on the individual sections are here:

https://bugzilla.redhat.com/buglist.cgi?list_id=998699&classification=JBoss&query_format=advanced&bug_status=NEW&bug_status=ASSIGNED&component=doc-ESB_Tools_Reference_Guide&product=JBoss%20Enterprise%20SOA%20Platform%205

One major point, the version of the book that I reviewed did not include any screen shots. This is a major problem, given the visual nature of the ESB editor. 

We need to restore the screen shots to the book. If you look here, you can see an older version of the book that included screenshots:

https://access.redhat.com/knowledge/docs/en-US/JBoss_Developer_Studio/3.0/html/ESB_Tools_Reference_Guide/esb_editor.html

Note You need to log in before you can comment on or make changes to this bug.